GNU bug report logs - #33882
Blender is not loading menu scripts

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: <znavko@HIDDEN>; merged with #33608; Done: Leo Famulari <leo@HIDDEN>; Maintainer for guix is bug-guix@HIDDEN.
bug closed, send any further explanations to 33608 <at> debbugs.gnu.org and Leo Famulari <leo@HIDDEN> Request was from Leo Famulari <leo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 33882 <at> debbugs.gnu.org:


Received: (at 33882) by debbugs.gnu.org; 6 Jan 2019 00:27:35 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jan 05 19:27:35 2019
Received: from localhost ([127.0.0.1]:48151 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gfwHv-0007C7-Cx
	for submit <at> debbugs.gnu.org; Sat, 05 Jan 2019 19:27:35 -0500
Received: from out1-smtp.messagingengine.com ([66.111.4.25]:60575)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>)
 id 1gfwHt-0007Bp-NC; Sat, 05 Jan 2019 19:27:34 -0500
Received: from compute4.internal (compute4.nyi.internal [10.202.2.44])
 by mailout.nyi.internal (Postfix) with ESMTP id 46471217CF;
 Sat,  5 Jan 2019 19:27:28 -0500 (EST)
Received: from mailfrontend1 ([10.202.2.162])
 by compute4.internal (MEProxy); Sat, 05 Jan 2019 19:27:28 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:cc:subject:message-id:references:mime-version
 :content-type:in-reply-to; s=mesmtp; bh=T8AI2ZCYWWgitbY3JUnDrQUK
 1VxEzhXksvkvykVmFqs=; b=tKxopoWDvMZVnYPQ4TpuzVfFWQq2skJ3dySQWXEI
 2LeROUSyWx+w2HcWiPwnZKXThT+DiVtz/c4NR2vIIJD5Mp9TOjJogk9t/X2rUAp+
 7mrT//VoqxSzNO13hMOvc0TdyX8o40ZNbv+NLz2r4CKOXv3bQ3s+tfIZjiPsQUC/
 0uA=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm1; bh=T8AI2Z
 CYWWgitbY3JUnDrQUK1VxEzhXksvkvykVmFqs=; b=cChTxp+B7vMeTs+IPYa2Nb
 udoviyrb6KZiEaBIHW7OZNMeMOvbOHRS50Ighkn/95A6fXGUexQd3DwTnvHC7HeN
 ldlozO8zFv8/fjj/ooAyFXsuo0ybPkxzrpz097ftBX7fMw9Gu8Ov8FlG9d3f1vrh
 TER891E9g03f78J6qx1raNAhoWCtF2y7GV/PKKVl00wvkuLpPqrCzZeg6k1Ai+/H
 cs/M7cvuEkYnawWTLms4qRWjj8el11DGrxl6ZJN3qXabdNlKOXn92MUwVWLnjxIH
 W5leBkypiMuDGcUu6y2iS6mUiMoYwHL1uaDMbO9b7MLXsZs3yajwCY3dDD7hGETQ
 ==
X-ME-Sender: <xms:b0sxXFL6AuAISwlPxHZqHha8TwLZzIShONggF93b5as0-YrQuEIWJw>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedtledrvdeggddvfeculddtuddrgedtkedrtddtmd
 cutefuodetggdotefrodftvfcurfhrohhfihhlvgemucfhrghsthforghilhdpqfhuthen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhepfffhvffukfhfgggtuggjfgesghdtreertderudenucfhrhhomhepnfgvohcu
 hfgrmhhulhgrrhhiuceolhgvohesfhgrmhhulhgrrhhirdhnrghmvgeqnecuffhomhgrih
 hnpehgnhhurdhorhhgnecukfhppeejiedruddvgedrvddtvddrudefjeenucfrrghrrghm
 pehmrghilhhfrhhomheplhgvohesfhgrmhhulhgrrhhirdhnrghmvgenucevlhhushhtvg
 hrufhiiigvpedt
X-ME-Proxy: <xmx:b0sxXEkdR35uyhzfZ2zin57cL4xf0SzuI60YfWZgKJ4NO6cg4SZHxg>
 <xmx:b0sxXKcnfkH2--hwOeuZ9CaWEQNZ8F4loTxeWBlbxCI60F0TftUSnA>
 <xmx:b0sxXJzZiA4jES_beFXtPYoEbtqORvm-SWRUl5D7nitohGmkQW_XDw>
 <xmx:cEsxXJu5Ohgv4C40slyk3eDiK1KDQEZrr2I9kQjjjmnTmCIJK7Y8jg>
Received: from localhost (c-76-124-202-137.hsd1.pa.comcast.net
 [76.124.202.137])
 by mail.messagingengine.com (Postfix) with ESMTPA id 143E5E4599;
 Sat,  5 Jan 2019 19:27:27 -0500 (EST)
Date: Sat, 5 Jan 2019 19:27:25 -0500
From: Leo Famulari <leo@HIDDEN>
To: Ludovic =?iso-8859-1?Q?Court=E8s?= <ludo@HIDDEN>
Subject: Re: bug#33882: Blender is not loading menu scripts
Message-ID: <20190106002725.GA31242@HIDDEN>
References: <LUhrLZ8--3-1@HIDDEN>
 <handler.33882.B.154588436217739.ack <at> debbugs.gnu.org>
 <LUpbVi5--3-1@HIDDEN> <8736q72d30.fsf_-_@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha256;
 protocol="application/pgp-signature"; boundary="gKMricLos+KVdGMg"
Content-Disposition: inline
In-Reply-To: <8736q72d30.fsf_-_@HIDDEN>
User-Agent: Mutt/1.11.0 (2018-11-25)
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 33882
Cc: 33608 <at> debbugs.gnu.org, 33882 <at> debbugs.gnu.org, znavko@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)


--gKMricLos+KVdGMg
Content-Type: text/plain; charset=iso-8859-1
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Sat, Jan 05, 2019 at 07:06:59PM +0100, Ludovic Court=E8s wrote:
> Hello,
>=20
> <znavko@HIDDEN> skribis:
>=20
> > Thanks to Leo Famulari patch here https://lists.gnu.org/archive/html/bu=
g-guix/2018-12/msg00345.html, it is working now!
> >
> > 1. I downloaded graphics.scm from Guix Cgit: http://git.savannah.gnu.or=
g/cgit/guix.git/plain/gnu/packages/graphics.scm
> > 2. Applied Leo Famulari patch like this: `path graphisc.scm blender-80.=
patch`
> > 3. Installed form file: `guix package -f graphics.scm -i blender`
> > Blender 2.80 is now working fine, rendering ok!
>=20
> So I guess that confirms we should apply the patch Leo posted.  :-)
> Leo?

Perhaps :)

Usually we don't package things described by upstream as "beta", which
is what my patch does.

But since our Blender package is currently broken, I guess it's the
right thing to do.

I will test one more possible fix to our current Blender package, and if
that fails,I will push the patch to update to "2.80-beta".

--gKMricLos+KVdGMg
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAABCAAdFiEEsFFZSPHn08G5gDigJkb6MLrKfwgFAlwxS2oACgkQJkb6MLrK
fwhpaw/9Hx90VhSDraDPeLtYPnJDmpBBGh6RkPxpkC4mECW391b99OVDDVzndlXq
wXn+EuZ6jMAkReWZnCvkfLVPD0r1O3zgveNB8FnpVjgWgIO8JLv5lu9Z7gqG8dWJ
V1VfSD7f6OnWRA5WbkSmBxVzFNX7QJQ7PBgAopgZestxbiucVnnN8n4lR9uVH3GJ
Xm0Ub+iD5mFhOUYftBIp/gXK9pEaorFR62LhHQxw67AVf7cJJHwhNekq/nDLJiL8
IFdKIFQOJMKuVJQQRVrP1/+ZiZ0LwcDAefACGk6zQ3lU7q8X0mi55hQPKkg1/zKo
9B/s9ZI9qVUbHN1cMKmkKMNOYexHjE63/g1kbr5SJvKi0oCmN9f84w46ZC/L2P5B
Br5H0ITCx2kTJXrWHAhCVgB+CM+lhIDCmvVWZGy3gYm3iHcWhwjCKPoUx1SFyhaS
kL/aB1dEmj9sUwKlEQu5tNTl8TQ6KarSow2gTFFo05pNzLNAeaq3Dooz0amu2lRx
yoH6KGhZtLvi6aq8GCAQZChQa5MkV8S/ai+enMF0xT7zr8VDTgGNCCwPdW7HNCEo
hfijoomUpsjRPJ5TbNxRza4BQ2aBo0qelxf3PzdTMOVZu8t/kNb6A9y7qoMsXa9B
8IajL2MgbRvS/vmc8UZbmSlc2QsqYEn5d54BYPvEkTpCC5RLjFI=
=xqwx
-----END PGP SIGNATURE-----

--gKMricLos+KVdGMg--




Information forwarded to bug-guix@HIDDEN:
bug#33882; Package guix. Full text available.

Message received at 33882 <at> debbugs.gnu.org:


Received: (at 33882) by debbugs.gnu.org; 5 Jan 2019 18:07:05 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jan 05 13:07:05 2019
Received: from localhost ([127.0.0.1]:48054 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gfqLh-0006G0-J2
	for submit <at> debbugs.gnu.org; Sat, 05 Jan 2019 13:07:05 -0500
Received: from hera.aquilenet.fr ([185.233.100.1]:33130)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>)
 id 1gfqLd-0006FW-Tm; Sat, 05 Jan 2019 13:07:02 -0500
Received: from localhost (localhost [127.0.0.1])
 by hera.aquilenet.fr (Postfix) with ESMTP id 5BA1A647;
 Sat,  5 Jan 2019 19:07:01 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at aquilenet.fr
Received: from hera.aquilenet.fr ([127.0.0.1])
 by localhost (hera.aquilenet.fr [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id wV3T_GtWOqIU; Sat,  5 Jan 2019 19:07:00 +0100 (CET)
Received: from ribbon (unknown [IPv6:2a01:e0a:1d:7270:af76:b9b:ca24:c465])
 by hera.aquilenet.fr (Postfix) with ESMTPSA id 5BEC9538;
 Sat,  5 Jan 2019 19:07:00 +0100 (CET)
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
To: <znavko@HIDDEN>
Subject: Re: bug#33882: Blender is not loading menu scripts
References: <LUhrLZ8--3-1@HIDDEN>
 <handler.33882.B.154588436217739.ack <at> debbugs.gnu.org>
 <LUpbVi5--3-1@HIDDEN>
X-URL: http://www.fdn.fr/~lcourtes/
X-Revolutionary-Date: 16 =?utf-8?Q?Niv=C3=B4se?= an 227 de la =?utf-8?Q?R?=
 =?utf-8?Q?=C3=A9volution?=
X-PGP-Key-ID: 0x090B11993D9AEBB5
X-PGP-Key: http://www.fdn.fr/~lcourtes/ludovic.asc
X-PGP-Fingerprint: 3CE4 6455 8A84 FDC6 9DB4  0CFB 090B 1199 3D9A EBB5
X-OS: x86_64-pc-linux-gnu
Date: Sat, 05 Jan 2019 19:06:59 +0100
In-Reply-To: <LUpbVi5--3-1@HIDDEN> (znavko's message of "Fri, 28 Dec
 2018 17:20:36 +0100 (CET)")
Message-ID: <8736q72d30.fsf_-_@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: 33882
Cc: 33882 <at> debbugs.gnu.org, 33608 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

Hello,

<znavko@HIDDEN> skribis:

> Thanks to Leo Famulari patch here https://lists.gnu.org/archive/html/bug-=
guix/2018-12/msg00345.html, it is working now!
>
> 1. I downloaded graphics.scm from Guix Cgit: http://git.savannah.gnu.org/=
cgit/guix.git/plain/gnu/packages/graphics.scm
> 2. Applied Leo Famulari patch like this: `path graphisc.scm blender-80.pa=
tch`
> 3. Installed form file: `guix package -f graphics.scm -i blender`
> Blender 2.80 is now working fine, rendering ok!

So I guess that confirms we should apply the patch Leo posted.  :-)
Leo?

Thanks,
Ludo=E2=80=99.




Information forwarded to bug-guix@HIDDEN:
bug#33882; Package guix. Full text available.

Message received at 33882 <at> debbugs.gnu.org:


Received: (at 33882) by debbugs.gnu.org; 28 Dec 2018 16:20:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Dec 28 11:20:45 2018
Received: from localhost ([127.0.0.1]:40616 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gcusO-00042g-FG
	for submit <at> debbugs.gnu.org; Fri, 28 Dec 2018 11:20:45 -0500
Received: from w1.tutanota.de ([81.3.6.162]:47802)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <znavko@HIDDEN>) id 1gcusM-00042T-Tr
 for 33882 <at> debbugs.gnu.org; Fri, 28 Dec 2018 11:20:43 -0500
Received: from w2.tutanota.de (unknown [192.168.1.163])
 by w1.tutanota.de (Postfix) with ESMTP id DEAF1FA0D12
 for <33882 <at> debbugs.gnu.org>; Fri, 28 Dec 2018 16:20:36 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=tutanota.com;
 s=20161216; t=1546014036;
 bh=3WMQdJ6Z7T4/Cu11s6/2Cfw58ChTdzrNv8nmMxrkx6U=;
 h=Date:From:To:In-Reply-To:References:Subject:From;
 b=bUdSWyHmq5V1UG9n5TGCTYQUvQpcPFSiP9XCYqrRDeXqfBIjOftJXdF2y+5NyS9w+
 LCZ4S/DnT+evIr53teJ5+6iSHJ3d02DBQr21KxV+YbA9+Nuf/chYg5y+A4TIloFWCG
 JLOnKHOcnfG7FR3x5aV7I5vcwK3wt4R+wLaSgQ3lCuD6qT1P59lm0AVOhARYxavbIy
 0BqgtGyJf492JTmKOcatIwQp+qq/EfET6g+L2hL3EXjTf8CNTVrG6avkDqqXhNSOLD
 Sa8RM3KCwqrq6n9oL5H50hdPQLh0Xtkkaq/d8F8cvm8WypzeRb0Vm3XigFP2ZmYAyt
 hG/hKIGgKFmCw==
Date: Fri, 28 Dec 2018 17:20:36 +0100 (CET)
From: <znavko@HIDDEN>
To: <33882 <at> debbugs.gnu.org>
Message-ID: <LUpbVi5--3-1@HIDDEN>
In-Reply-To: <handler.33882.B.154588436217739.ack <at> debbugs.gnu.org>
References: <LUhrLZ8--3-1@HIDDEN>
 <handler.33882.B.154588436217739.ack <at> debbugs.gnu.org>
Subject: Re: bug#33882: Acknowledgement (Blender is not loading menu scripts)
MIME-Version: 1.0
Content-Type: multipart/alternative; 
 boundary="----=_Part_56903_1372566961.1546014036806"
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 33882
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

------=_Part_56903_1372566961.1546014036806
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 7bit

Thanks to Leo Famulari patch here https://lists.gnu.org/archive/html/bug-guix/2018-12/msg00345.html <https://lists.gnu.org/archive/html/bug-guix/2018-12/msg00345.html>,  it is working now!

1. I downloaded graphics.scm from Guix Cgit: http://git.savannah.gnu.org/cgit/guix.git/plain/gnu/packages/graphics.scm <http://git.savannah.gnu.org/cgit/guix.git/plain/gnu/packages/graphics.scm>
2. Applied Leo Famulari patch like this: `path graphisc.scm blender-80.patch`
3. Installed form file: `guix package -f graphics.scm -i blender`
Blender 2.80 is now working fine, rendering ok!

Thank you!

------=_Part_56903_1372566961.1546014036806
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: 7bit

<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  </head>
  <body>
<div style="16px" text-align="left">Thanks to Leo Famulari patch here <a href="https://lists.gnu.org/archive/html/bug-guix/2018-12/msg00345.html">https://lists.gnu.org/archive/html/bug-guix/2018-12/msg00345.html</a>,  it is working now!<br /></div><div style="16px" text-align="left"><br /></div><div style="16px" text-align="left">1. I downloaded graphics.scm from Guix Cgit: <a href="http://git.savannah.gnu.org/cgit/guix.git/plain/gnu/packages/graphics.scm">http://git.savannah.gnu.org/cgit/guix.git/plain/gnu/packages/graphics.scm</a><br /></div><div style="16px" text-align="left">2. Applied Leo Famulari patch like this: `path graphisc.scm blender-80.patch`<br /></div><div style="16px" text-align="left">3. Installed form file: `guix package -f graphics.scm -i blender`<br /></div><div style="16px" text-align="left">Blender 2.80 is now working fine, rendering ok!<br /></div><div style="16px" text-align="left"><br /></div><div style="16px" text-align="left">Thank you!<br /></div>  </body>
</html>

------=_Part_56903_1372566961.1546014036806--




Information forwarded to bug-guix@HIDDEN:
bug#33882; Package guix. Full text available.
Merged 33608 33882. Request was from Leo Famulari <leo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 27 Dec 2018 04:19:22 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Dec 26 23:19:22 2018
Received: from localhost ([127.0.0.1]:38114 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gcN8g-0004bz-2l
	for submit <at> debbugs.gnu.org; Wed, 26 Dec 2018 23:19:22 -0500
Received: from eggs.gnu.org ([208.118.235.92]:54011)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <znavko@HIDDEN>) id 1gcN8Z-0004bi-QY
 for submit <at> debbugs.gnu.org; Wed, 26 Dec 2018 23:19:16 -0500
Received: from lists.gnu.org ([208.118.235.17]:34161)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <znavko@HIDDEN>) id 1gcN8Q-0005lP-GP
 for submit <at> debbugs.gnu.org; Wed, 26 Dec 2018 23:19:03 -0500
Received: from eggs.gnu.org ([208.118.235.92]:44176)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <znavko@HIDDEN>) id 1gcN8L-0006ez-R5
 for bug-guix@HIDDEN; Wed, 26 Dec 2018 23:19:02 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.1 required=5.0 tests=BAYES_50,HTML_MESSAGE,
 RCVD_IN_DNSWL_LOW autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <znavko@HIDDEN>) id 1gcN8G-0005ak-4L
 for bug-guix@HIDDEN; Wed, 26 Dec 2018 23:18:57 -0500
Received: from w1.tutanota.de ([81.3.6.162]:54696)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <znavko@HIDDEN>) id 1gcN8E-0005XG-Uc
 for bug-guix@HIDDEN; Wed, 26 Dec 2018 23:18:51 -0500
Received: from w2.tutanota.de (unknown [192.168.1.163])
 by w1.tutanota.de (Postfix) with ESMTP id C9FF4FA0929
 for <bug-guix@HIDDEN>; Thu, 27 Dec 2018 04:12:53 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=tutanota.com;
 s=20161216; t=1545883973;
 bh=lisWq0zDvN6XYgEvvruTaLG1R/JTMN5J7xNgH4s1tNM=;
 h=Date:From:To:Subject:From;
 b=ul8QJrPJfep5jPtvshIee+EmmXPBF6olGCQMNuedg9iByEpi24kq4XUj13GRvfb6P
 egqv+yHl+7UF2Noc20BW3+RqldZUj/JynC1B1I8FMMisv7E/e7DVHKEL17hHjglZkw
 g0mcwVdrcUjGObjV6wV9RhYjQswaDrQWIXTlWJ8ok7AYgtKVxYmmKsf6ZTmVMsrl4C
 tIWbR4TURMChCsWWRRLj9UChzMasZ3jyxqERrMJ31tg07V1HS4HYo0e+gKvFN512n/
 bs7o2/0t0B0UHtEcq8ALrS78I4IWTqe0zae7BhsftVJqoZpal030Pwetj1wW2nSA4X
 lBc7j9W4qViJQ==
Date: Thu, 27 Dec 2018 05:12:50 +0100 (CET)
From: <znavko@HIDDEN>
To: Bug Guix <bug-guix@HIDDEN>
Message-ID: <LUhrLZ8--3-1@HIDDEN>
Subject: Blender is not loading menu scripts
MIME-Version: 1.0
Content-Type: multipart/mixed; 
 boundary="----=_Part_13248_2133981560.1545883973737"
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-Received-From: 81.3.6.162
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: -4.1 (----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.1 (-----)

------=_Part_13248_2133981560.1545883973737
Content-Type: multipart/alternative; 
	boundary="----=_Part_13249_1529807253.1545883973737"

------=_Part_13249_1529807253.1545883973737
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 7bit

Blender 2.79 (sub 0) does not show any menu. Screenshot http://0x0.st/snoU.png <http://0x0.st/snoU.png>
These lines occur in cmd:
'search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set''
Reinstall does not help. As there are some forum topics might be problem with python.

I have python3 and these lines in .bash_profile:

#my
xset -b
export PATH="/home/bob/.guix-profile/bin:/home/bob/.guix-profile/sbin${PATH:+:}$PATH"
export PATH="/root/.guix-profile/bin${PATH:+:}$PATH"
export GIT_EXEC_PATH="/home/bob/.guix-profile/libexec/git-core"
export CPATH="/home/bob/.guix-profile/include${CPATH:+:}$CPATH"
export LIBRARY_PATH="/home/bob/.guix-profile/lib${LIBRARY_PATH:+:}$LIBRARY_PATH"
export GIT_EXEC_PATH="/home/bob/.guix-profile/libexec/git-core"
export ACLOCAL_PATH="/home/bob/.guix-profile/share/aclocal${ACLOCAL_PATH:+:}$ACLOCAL_PATH"
export PYTHONPATH="/home/bob/.guix-profile/lib/python3.7/site-packages${PYTHONPATH:+:}$PYTHONPATH"
export GUIX_LOCPATH="$HOME/.guix-profile/lib/locale"

There is cmd log in attach.

------=_Part_13249_1529807253.1545883973737
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<html>
  <head>
    <meta http-equiv=3D"content-type" content=3D"text/html; charset=3DUTF-8=
">
  </head>
  <body>
<div style=3D"16px" text-align=3D"left">Blender 2.79 (sub 0) does not show =
any menu. Screenshot <a href=3D"http://0x0.st/snoU.png">http://0x0.st/snoU.=
png</a><br /></div><div style=3D"16px" text-align=3D"left">These lines occu=
r in cmd:<br /></div><div style=3D"16px" text-align=3D"left">'search for un=
known operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'<br =
/>search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active=
_index_set''</div><div style=3D"16px" text-align=3D"left"><br /></div><div =
style=3D"16px" text-align=3D"left">Reinstall does not help. As there are so=
me forum topics might be problem with python.<br /></div><div style=3D"16px=
" text-align=3D"left"><br /></div><div style=3D"16px" text-align=3D"left">I=
 have python3 and these lines in .bash_profile:<br /></div><div style=3D"16=
px" text-align=3D"left"><br /></div><div style=3D"16px" text-align=3D"left"=
>#my<br />xset -b<br />export PATH=3D&quot;/home/bob/.guix-profile/bin:/hom=
e/bob/.guix-profile/sbin${PATH:+:}$PATH&quot;<br />export PATH=3D&quot;/roo=
t/.guix-profile/bin${PATH:+:}$PATH&quot;<br />export GIT_EXEC_PATH=3D&quot;=
/home/bob/.guix-profile/libexec/git-core&quot;<br />export CPATH=3D&quot;/h=
ome/bob/.guix-profile/include${CPATH:+:}$CPATH&quot;<br />export LIBRARY_PA=
TH=3D&quot;/home/bob/.guix-profile/lib${LIBRARY_PATH:+:}$LIBRARY_PATH&quot;=
<br />export GIT_EXEC_PATH=3D&quot;/home/bob/.guix-profile/libexec/git-core=
&quot;<br />export ACLOCAL_PATH=3D&quot;/home/bob/.guix-profile/share/acloc=
al${ACLOCAL_PATH:+:}$ACLOCAL_PATH&quot;<br />export PYTHONPATH=3D&quot;/hom=
e/bob/.guix-profile/lib/python3.7/site-packages${PYTHONPATH:+:}$PYTHONPATH&=
quot;<br />export GUIX_LOCPATH=3D&quot;$HOME/.guix-profile/lib/locale&quot;=
<br /></div><div style=3D"16px" text-align=3D"left"><br /></div><div style=
=3D"16px" text-align=3D"left">There is cmd log in attach.<br /></div>  </bo=
dy>
</html>

------=_Part_13249_1529807253.1545883973737--

------=_Part_13248_2133981560.1545883973737
Content-Type: application/octet-stream; name=blender-issue
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename=blender-issue

set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
RNA_string_set: OperatorProperties.mode not found.
RNA_int_set: OperatorProperties.index not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_boolean_set: OperatorProperties.wrap not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value_1 not found.
RNA_string_set: OperatorProperties.value_2 not found.
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value_1 not found.
RNA_string_set: OperatorProperties.value_2 not found.
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
RNA_string_set: OperatorProperties.data_path not found.
RNA_int_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
RNA_string_set: OperatorProperties.data_path not found.
RNA_int_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
RNA_string_set: OperatorProperties.data_path not found.
RNA_int_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
RNA_string_set: OperatorProperties.data_path not found.
RNA_int_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
RNA_string_set: OperatorProperties.data_path not found.
RNA_int_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
RNA_string_set: OperatorProperties.data_path not found.
RNA_int_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
RNA_string_set: OperatorProperties.data_path not found.
RNA_int_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
RNA_string_set: OperatorProperties.data_path not found.
RNA_int_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
RNA_string_set: OperatorProperties.data_path not found.
RNA_boolean_set: OperatorProperties.reverse not found.
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
RNA_string_set: OperatorProperties.data_path not found.
RNA_boolean_set: OperatorProperties.reverse not found.
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
RNA_string_set: OperatorProperties.data_path not found.
RNA_boolean_set: OperatorProperties.reverse not found.
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
RNA_string_set: OperatorProperties.data_path not found.
RNA_boolean_set: OperatorProperties.reverse not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
RNA_int_set: OperatorProperties.camera not found.
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
RNA_int_set: OperatorProperties.camera not found.
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
RNA_int_set: OperatorProperties.camera not found.
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
RNA_int_set: OperatorProperties.camera not found.
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
RNA_int_set: OperatorProperties.camera not found.
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
RNA_int_set: OperatorProperties.camera not found.
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
RNA_int_set: OperatorProperties.camera not found.
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
RNA_int_set: OperatorProperties.camera not found.
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
RNA_int_set: OperatorProperties.camera not found.
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
RNA_int_set: OperatorProperties.camera not found.
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
RNA_string_set: OperatorProperties.data_path not found.
RNA_int_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
RNA_string_set: OperatorProperties.data_path not found.
RNA_boolean_set: OperatorProperties.reverse not found.
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
RNA_string_set: OperatorProperties.data_path not found.
RNA_boolean_set: OperatorProperties.reverse not found.
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
RNA_string_set: OperatorProperties.data_path not found.
RNA_boolean_set: OperatorProperties.reverse not found.
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
RNA_string_set: OperatorProperties.data_path not found.
RNA_boolean_set: OperatorProperties.reverse not found.
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value_1 not found.
RNA_string_set: OperatorProperties.value_2 not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
RNA_string_set: OperatorProperties.data_path not found.
RNA_string_set: OperatorProperties.value not found.
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
RNA_string_set: OperatorProperties.data_path not found.
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'RENDER_OT_play_rendered_anim', 'RENDER_OT_play_rendered_anim'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'VIEW3D_OT_edit_mesh_extrude_move_normal', 'VIEW3D_OT_edit_mesh_extrude_move_normal'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_url_open', 'WM_OT_url_open'
uiItemStringO: 'WM_OT_url_open' unknown operator
python line lookup failed, interpreter inactive
search for unknown operator 'WM_OT_url_open', 'WM_OT_url_open'
uiItemStringO: 'WM_OT_url_open' unknown operator
python line lookup failed, interpreter inactive
search for unknown operator 'WM_OT_url_open', 'WM_OT_url_open'
uiItemStringO: 'WM_OT_url_open' unknown operator
python line lookup failed, interpreter inactive
search for unknown operator 'WM_OT_url_open', 'WM_OT_url_open'
uiItemStringO: 'WM_OT_url_open' unknown operator
python line lookup failed, interpreter inactive
search for unknown operator 'WM_OT_url_open', 'WM_OT_url_open'
uiItemStringO: 'WM_OT_url_open' unknown operator
python line lookup failed, interpreter inactive
search for unknown operator 'WM_OT_url_open', 'WM_OT_url_open'
uiItemStringO: 'WM_OT_url_open' unknown operator
python line lookup failed, interpreter inactive
search for unknown menutype USERPREF_MT_splash_footer
search for unknown operator 'WM_OT_url_open', 'WM_OT_url_open'
uiItemStringO: 'WM_OT_url_open' unknown operator
python line lookup failed, interpreter inactive
search for unknown operator 'WM_OT_url_open', 'WM_OT_url_open'
uiItemStringO: 'WM_OT_url_open' unknown operator
python line lookup failed, interpreter inactive
search for unknown operator 'WM_OT_url_open', 'WM_OT_url_open'
uiItemStringO: 'WM_OT_url_open' unknown operator
python line lookup failed, interpreter inactive
search for unknown operator 'WM_OT_url_open', 'WM_OT_url_open'
uiItemStringO: 'WM_OT_url_open' unknown operator
python line lookup failed, interpreter inactive
search for unknown operator 'WM_OT_url_open', 'WM_OT_url_open'
uiItemStringO: 'WM_OT_url_open' unknown operator
python line lookup failed, interpreter inactive
search for unknown operator 'WM_OT_url_open', 'WM_OT_url_open'
uiItemStringO: 'WM_OT_url_open' unknown operator
python line lookup failed, interpreter inactive
search for unknown menutype USERPREF_MT_splash_footer
Read blend: /tmp/quit.blend
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'RENDER_OT_play_rendered_anim', 'RENDER_OT_play_rendered_anim'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'BRUSH_OT_active_index_set', 'BRUSH_OT_active_index_set'
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'VIEW3D_OT_edit_mesh_extrude_move_normal', 'VIEW3D_OT_edit_mesh_extrude_move_normal'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_cycle_enum', 'WM_OT_context_cycle_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_menu_enum', 'WM_OT_context_menu_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'SEQUENCER_OT_cut_multicam', 'SEQUENCER_OT_cut_multicam'
search for unknown operator 'WM_OT_context_set_int', 'WM_OT_context_set_int'
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
search for unknown operator 'WM_OT_context_cycle_int', 'WM_OT_context_cycle_int'
search for unknown operator 'WM_OT_context_toggle_enum', 'WM_OT_context_toggle_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_set_enum', 'WM_OT_context_set_enum'
search for unknown operator 'WM_OT_context_toggle', 'WM_OT_context_toggle'

Blender quit



------=_Part_13248_2133981560.1545883973737--




Acknowledgement sent to <znavko@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#33882; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 10 Jan 2019 00:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.